Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1069 - Things are missing in gcc
Summary: Things are missing in gcc
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-08 12:21 UTC by fjoppe
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-19 18:28:56 UTC


Attachments (Terms of Use)

Description fjoppe 1999-02-08 12:21:25 UTC
1. The elder RH4.2 gcc I used the include file "typeinfo",
there is no typeinfo in gcc anymore, there is in egcs, but
do I want to use this?

2. In egcs I'm unable to link libg++, I'm now using
libstdc++ but my preference is with libg++

Comment 1 Jeff Johnson 1999-02-19 18:28:59 UTC
1) EGCS is replacing gcc in the Red Hat distribution. Yes, use
egcs for C++ work.

2) libg++ is supported only on i386 in Red Hat 5.2 and
will not be supported in Red Hat 6.0. Either convert to libstdc++
or compile your own version of libg++


Note You need to log in before you can comment on or make changes to this bug.